/* 
   Localizable.strings
   UltimateHangman

   Created by Alex on 22/06/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */


//Categories
"VocabularyWords1Key" = "Vocabulary Words 1";
"VocabularyWords2Key" = "Vocabulary Words 2";
"VocabularyWords3Key" = "Vocabulary Words 3";
"VocabularyWords4Key" = "Vocabulary Words 4";
"VocabularyWords5Key" = "Vocabulary Words 5";
"AdjectivesKey" = "Adjectives ";
"VerbsKey" = "Verbs";	
"AnimalsKey" = "Animals";
"Christmas&WinterKey" = "Christmas & Winter";
"ClothesKey" = "Clothes";
"CountriesKey" = "Countries";
"ElementsKey" = "Elements";
"FoodsKey" = "Foods";
"Fruits&VeggiesKey" = "Fruits & Veggies";
"HumanBodyKey" = "Human Body";
"Kings&PiratesKey" = "Kings & Pirates";
"Plants&TreesKey" = "Plants & Trees";
"SportsKey" = "Sports";
"BasicEnglishRandomKey" = "Basic English Random";	
"SATWordsIKey" = "SAT Words I";
"SATWordsIIKey" = "SAT Words II";
"SATWordsIIIKey" = "SAT Words III";
"SATWordsIVKey" = "SAT Words IV";
"SATWordsVKey" = "SAT Words V";
"SATWordsRandomKey" = "SAT Words Random";
"Car&Countries(Dutch)Key" = "Car & Countries (Dutch)";
"Fruits&Veggies(Dutch)Key" = "Fruits & Veggies (Dutch)";
"DutchRandomKey" = "Dutch Random";
"Vocabulary1(Spanish)Key" = "Vocabulary 1 (Spanish)";
"Vocabulary2(Spanish)Key" = "Vocabulary 2 (Spanish)";
"Adjectives(Spanish)Key" = "Adjectives (Spanish)";
"Verbs(Spanish)Key" = "Verbs (Spanish)";	
"Animals(Spanish)Key" = "Animals (Spanish)";
"Foods(Spanish)Key" = "Foods (Spanish)";
"Plants&Trees(Spanish)Key" = "Plants & Trees (Spanish)";
"Sports(Spanish)Key" = "Sports (Spanish)";
"SpanishRandomKey" = "Spanish Random";
"Animals(Portuguese)Key" = "Animals (Portuguese)";
"Christmas&Winter(Port.)Key" = "Christmas & Winter (Port.)";
"Clothes(Portuguese)Key" = "Clothes (Portuguese)";
"Countries(Portuguese)Key" = "Countries (Portuguese)";
"Elements(Portuguese)Key" = "Elements (Portuguese)";
"Foods(Portuguese)Key" = "Foods (Portuguese)";
"Fruits&Veggies(Port.)Key" = "Fruits & Veggies (Port.)";
"HumanBody(Portuguese)Key" = "Human Body (Portuguese)";
"Kings&Pirates(Portuguese)Key" = "Kings & Pirates (Portuguese)";
"Plants&Trees(Portuguese)Key" = "Plants & Trees (Portuguese)";
"Sports(Portuguese)Key" = "Sports (Portuguese)";
"PortugueseRandomKey" = "Portuguese Random";	
"Animals(German)Key" = "Animals (German)";
"Christmas&Winter(German)Key" = "Christmas & Winter (German)";
"Clothes(German)Key" = "Clothes (German)";
"Countries(German)Key" = "Countries (German)";
"Elements(German)Key" = "Elements (German)";
"Foods(German)Key" = "Foods (German)";
"Fruits&Veggies(German)Key" = "Fruits & Veggies (German)";
"HumanBody(German)Key" = "Human Body (German)";
"Kings&Pirates(German)Key" = "Kings & Pirates (German)";
"Plants&Trees(German)Key" = "Plants & Trees (German)";
"Sports(German)Key" = "Sports (German)";
"GermanRandomKey" = "German Random";
"Animals(French)Key" = "Animals (French)";
"Christmas&Winter(French)Key" = "Christmas & Winter (French)";
"Clothes(French)Key" = "Clothes (French)";
"Countries(French)Key" = "Countries (French)";
"Elements(French)Key" = "Elements (French)";
"Foods(French)Key" = "Foods (French)";
"Fruits&Veggies(French)Key" = "Fruits & Veggies (French)";
"HumanBody(French)Key" = "Human Body (French)";
"Kings&Pirates(French)Key" = "Kings & Pirates(French)";
"Plants&Trees(French)Key" = "Plants & Trees (French)";
"Sports(French)Key" = "Sports (French)";
"FrenchRandomKey" = "French Random";

//CustomWords

"EmptyKey" = "Empty";
"CustomListKey" = "Custom List";
"WordListInstructionsKey" = "Click to add 2 or more words with a length of 14 characters or less.";